


.color-121 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #0D2B88 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-121 > .ci-check {
    color: #000000;
}


.color-130 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #095BA6 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-130 > .ci-check {
    color: #000000;
}


.color-213 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #000000 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-213 > .ci-check {
    color: #000000;
}


.color-129 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FE370F 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-129 > .ci-check {
    color: #000000;
}


.color-456 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #006546 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-456 > .ci-check {
    color: #000000;
}


.color-6930 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-6930 > .ci-check {
    color: #FFFFFF;
}


.color-106 {
    background: linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
}

.color-106 > .ci-check {
    color: #FFFFFF;
}


.color-6945 {
    background: #284734;
    border: .1rem solid #284734;
}

.color-6945 > .ci-check {
    color: #FFFFFF;
}


.color-615 {
    background: linear-gradient(to right, #FE7D19 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #FE7D19 0% 50%, #000000 50% 100%);
}

.color-615 > .ci-check {
    color: #FFFFFF;
}


.color-879 {
    background: linear-gradient(to right, #525252 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #525252 0% 50%, #000000 50% 100%);
}

.color-879 > .ci-check {
    color: #FFFFFF;
}


